{
  "alfredsnippet" : {
    "snippet" : "docker run -it --rm --privileged --net host nicolaka\/netshoot iperf -c {cursor} -p 5201",
    "uid" : "EB8DFD8F-F75D-4F61-B9A8-9130A5C07237",
    "name" : "以 Netshoot 執行 iperf 客戶端測試（連線 5201）",
    "keyword" : "iperf"
  }
}